rte_table_action_encap_vlan_params(3)

NAME
rte_table_action_encap_vlan_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

struct rte_table_action_ether_hdr ether
struct rte_table_action_vlan_hdr vlan

Detailed Description

VLAN encap parameters.

Definition at line 447 of file rte_table_action.h.

Field Documentation

  struct rte_table_action_ether_hdr ether
Ethernet header.

Definition at line 448 of file rte_table_action.h.

  struct rte_table_action_vlan_hdr vlan
VLAN header.

Definition at line 449 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.